﻿/*
	Primary: #203A5E
	Primary-Hover: #7BB6D9
	Secondary: #F27172
	Secondary-Hover: #F39D9D
*/

.button-color1 {
    background-color: #203A5E;
    border-color: #203A5E;
    border-style: none;
    color: #F5F5F5;
}

    .button-color1:hover {
        background-color: #7BB6D9;
        color: #F5F5F5;
    }

.button-color2 {
    background-color: #F27172;
    border-color: #F27172;
    border-style: none;
    color: #F5F5F5;
}

    .button-color2:hover {
        background-color: #F39D9D;
        color: #F5F5F5;
    }

.ch-collapse-label {
    background-color: #203A5E !important;
    border-color: #203A5E !important;
}

.ch-button {
    color: black;
    background-color: white;
    border-color: #7BB6D9 !important;
    border-radius: 10px;
    border-style: solid;
    width: auto;
}

.height-35px {
    height: 35px;
}

.dropdown-icon {
    color: #203A5E;
}

.historyGeneralInfoHeaderBanner {
    background-color: #203a5e !important;
    border-color: #203a5e !important;
    border-bottom-color: black;
    border-style: solid;
    border-radius: 10px 10px 0px 0px;
    width: 100%;
    color: #F5F5F5;
    margin: 0px;
    outline: none;
    text-align: left;
    position: relative;
    z-index: 1;
}

.headerItem {
    font-size: large;
    margin: 0px 20px 0px 10px;
    color: white;
}

.historyPopoutImageInfoHeader {
    margin: 1px !important;
    font-size: 14px;
    color: white !important;
    width: 17px;
    height: 17px;
}

    .historyPopoutImageInfoHeader:hover {
        color: white;
    }

    .historyPopoutImageInfoHeader:visited {
        color: white;
    }

.nav-link-prop {
    color: white;
    text-align: center;
    padding: 10%;
    cursor: pointer;
}

.glyphicon-menu-hamburger {
    color: white !important;
    margin: 3px !important;
}

.glyphicon.sectionCollapseIcon {
    font-size: medium;
    font-weight: 100;
    margin: 0px;
    color: white;
}

.login-form-body {
    color: #203A5E;
}

.nav-item {
    background: #203A5E;
    color: white;
}

/* SideNav */
.sidenav-searchcontainer > button {
    background-color: #F27172;
    border-color: #5F5F5F;
}

.widget {
    border-color: #203A5E;
}

    .widget h2 {
        color: #F27172;
    }

.insurSysBody .modal-header {
    background-color: #203A5E;
    font-size: 13px;
    border: none;
    padding: 15px 15px 15px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.insurSysBody .modal-body {
    border: 1px solid #eee;
    border-color: #203A5E;
}

.insurSysBody .modal-footer {
    background-color: #203A5E;
    color: #203A5E;
    border: none;
    font-size: 13px;
    padding: 15px 15px 15px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.insurSysBody .modal-content {
    background-clip: border-box;
    border: none !important;
}

.modal-confirm .close {
    background: #e0e0e0;
    position: absolute;
    top: -5px;
    right: -2px;
}

.modal-confirm .btn, .modal-confirm .btn:active {
    color: #fff;
    border-radius: 4px;
    background: #b8b8b8;
    text-decoration: none;
    transition: all 0.4s;
    line-height: normal;
    min-width: 120px;
    border: none;
    min-height: 40px;
    border-radius: 3px;
    margin: 0 5px;
}

.form-control:focus {
    border-color: #203A5E;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
}

.deleteConfirmDeleteButton {
    background-color: #203A5E !important;
}

.popupOkButton {
    background-color: #203A5E !important;
    color: white;
}

.widget-tab {
    border-color: #203A5E;
}

.login-button {
    background-color: #203A5E;
    border-color: #203A5E;
    border-style: none;
    color: #F5F5F5;
}

    .login-button:hover {
        background-color: #7BB6D9;
        color: #FFFFFF;
    }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #203A5E;
    border-color: #203A5E;
}

.pagination > li > a, .pagination > li > span {
    color: #203A5E;
}

.gridTotalPagesBackColor {
    background-color: #203A5E !important;
    color: #FFF !important;
}

/* Hover or focused state for autocomplete menu items */
/* Used these classes for InsurFlow as of now and extracted from jquery-ui css */
.ui-menu-item:hover,
.ui-menu-item.ui-state-focus {
    background-color: #203A5E;
    color: #fff;
}

input:checked + .toggle-switch-slider {
    background-color: #203A5E;
    border: 1px solid #203A5E;
}

input:focus + .toggle-switch-slider {
    box-shadow: 0 0 1px #203A5E;
}
